Bug 985079 - mutt - fix problem for rpmbuild with sidebar patch
mutt - fix problem for rpmbuild with sidebar patch
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mutt (Show other bugs)
19
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Matej Mužila
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 14:10 EDT by Oren Oichman
Modified: 2015-02-17 11:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:11:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the mutt-1.5.21-20.fc18.src.rpm file (3.86 MB, application/octet-stream)
2013-07-16 14:13 EDT, Oren Oichman
no flags Details

  None (edit)
Description Oren Oichman 2013-07-16 14:10:41 EDT
Description of problem:

Hay,
I have solved the problem that was with creating a mutt RPM with a sidebar patch , I hope this is useful

Version-Release number of selected component (if applicable):
1.5.21-20

How reproducible:
rpmbuild the mutt.spec

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Oren Oichman 2013-07-16 14:13:03 EDT
Created attachment 774441 [details]
the mutt-1.5.21-20.fc18.src.rpm file
Comment 2 Honza Horak 2013-07-17 08:46:01 EDT
Thanks, but what problem you mean? Bug #950233 proposed the same and I've closed it because I don't think we should maintain such bug patch downstream.
Comment 3 Oren Oichman 2013-07-17 16:36:11 EDT
Hay ,

thank you for the update , my fix refers primarily to the gpg-error library issue in configure.ac and a small problem with autoreconf I had in the last src.rpm release regardless of the patch...

do you find it useful ?
Comment 4 Fedora Admin XMLRPC Client 2013-08-21 08:04:49 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Oren Oichman 2013-09-08 05:01:45 EDT
Hay ,

you need my patch for the sidebar ?

thanks in advanced
Comment 6 jpacner 2013-09-10 03:16:52 EDT
Hi Oren,

have you already tried to propose this your patch to upstream? I wasn't able to find it their ticket system. If not, could you please more elaborate on the bug your patch fixes and attach the patch itself (instead of srpm)?

Please keep in mind that we are trying to be as close to the upstream as possible and therefore until the fix is not of such importance for most of our end-users (for whatever reason), I'm not particularly willing to maintain such patch.
Comment 7 Fedora End Of Life 2013-12-21 09:20:31 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora Admin XMLRPC Client 2014-08-18 07:26:01 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2014-08-20 07:57:37 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora End Of Life 2015-01-09 13:57:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:11:46 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.